/*
css file for FGFC
*/

body {
	background-color: rgb(206, 202, 202);
}
h1 {
	color: rgb(219, 0, 106);
	margin: 0px;
	padding: 0px;
	font-size: 20px;
}
h2 {
	color: black;
	margin: 0px;
	padding: 0px;
	font-size: 20px;
}

th {
	text-align: center;
}

.map {
	height: 500px;
}
div.news-desc-cont a:hover, div.news-one-cont a:hover {
	text-decoration: none;
}
div.news-desc-box {
	margin: 0 auto;
	font-size: 14px;
	line-height: 1.4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 10px;
}
div.news-desc-box > p {
	margin-bottom: 16px;
}
/*header*/
div.header-bg {
	height: 80px;
	margin: 0px;
}
/*title*/
div.header-bg .title {
	background-color: transparent;
	height:80px;
	margin-right: 20px;
	margin-top: -80px;
	padding:0px;
	overflow: hidden;
}
div.header-bg .title svg {
	height: 100%;
	float: right;
}
/*social*/
div.header-bg div.social {
	background-color:rgb(137, 138, 138);
	height:30px;
	margin-left: -40px;
}
/*menu*/
div.header-bg div.menu {
	background-color: rgb(232, 233, 232);
	height: calc(100% - 30px);
}
div.header-bg div.triangle {
	margin-top: -40px;
	margin-left: 25%;
	width: 0;
	height: 0;
	border-bottom: 50px solid rgb(232, 233, 232);
	border-left: 20px solid transparent;
	border-right: 0px solid transparent;
	position: relative;
	transform: rotate(20deg);
}

/*header*/
div.header {
	height: 80px;
	background-color: transparent;
	margin-top: -80px;
}
/*title*/
div.header div.title {
	margin-top: 0px;
	color:#fff;
	padding: 5px;
	padding-left: 15px;
	font-size: 20px;
	font-weight: 100;
	height: 80px;
}
@-moz-document url-prefix(){
	div.header div.title {
		margin-top: -80px;
	}
}
div.header div.title .yellow {
	color:rgb(254, 235, 11);
	font-weight: 300;
}
/*social*/
div.header div.social {
	margin-top: 0px;
	height:35px;
	float:right;
	text-align: right;
	padding-top: 3px;
	padding-bottom: 3px;

}
div.social form {
	padding: 0px;
}
@-moz-document url-prefix(){
	div.header div.social {
		margin-top: -80px;
	}
}
div.header div.social img {
	max-height: 100%;
	width: auto;
}
div.footer img {
	height:25px;
	margin-left: 4px;
	width: auto;
	float: right;
}
/*menu*/
div.header div.menu {
	margin-top: 0px;
	-moz-margin-top:-50px;
	float:right;
}
@-moz-document url-prefix(){
	div.header div.menu {
		margin-top: -50px;
	}
}
div.header div.menu nav {
	max-height: 100%;
	margin: 0px;
	background-color: transparent;
	border:0px;
}
div.header div.menu nav .container-fluid {
	padding: 0px;
	max-height:100%;
}
div.header div.menu nav .navbar-header {
	max-height:100%;
}
div.header div.menu nav .navbar-header button {
	max-height: 100%;
	padding: 5px;
	margin: 0px;
	width: 100%;
	margin-top: 10px;
}
div.header div.menu nav .navbar-header button div.button-title {
	float: left;
}
div.header div.menu nav .navbar-header button div.button-bar {
	float:right;
	border:1px solid rgb(211, 211, 211);
	padding: 10px;
	border-radius: 4px;
}
div.header div.menu nav .container-fluid div.nav-content {
	padding: 0px;
}
div.header div.menu nav ul.navbar-nav {
	padding: 0px;
	padding-top: 20px;
}
div.header div.menu nav ul.navbar-nav li {
	margin: 10px;
}
div.header div.menu nav ul.navbar-nav li a {
	padding: 2px 10px;
}
div.header div.menu nav ul.navbar-nav li:last-child {
	margin-right: 0px;
}
div.header div.menu nav ul.navbar-nav li:last-child a {
	padding-right: 0px;
}
div.header div.menu nav ul.navbar-nav li:hover a, div.header div.menu nav ul.navbar-nav li.active a {
	background-color: #fff;
	color:rgb(219, 0, 106);
}
/*
div.header div.menu nav ul.navbar-nav li:last-child:hover, div.header div.menu nav ul.navbar-nav li:last-child.active {
	margin-left: 0px;
}
div.header div.menu nav ul.navbar-nav li:last-child:hover a, div.header div.menu nav ul.navbar-nav li:last-child.active a {
	padding-right: 10px;
}*/
/*search*/
input.search-input {
	background-color: rgb(137, 138, 138);
	border:1px solid white;
	color:white;
	margin-top: 2px;
}
/*content*/
div.content-container {
	height: 100%;
	background-color: rgb(232, 233, 232);
}
div.content {
	height: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
/*home news*/
div.news-home {
	padding-bottom: 10px;
}
div.news-home div.news-image {
	padding-right: 0px;
	overflow: hidden;
	width: calc(66.666666% + 10px);
}
div.news-home div.news-image img {
	width: 100%;
	height: auto;
}
div.news-desc {
	height: 300px;
	padding-left: 0px;
	width: calc(33.33333% - 10px);
}
div.news-desc div.white-box {
	background-color: #fff;
	height: 100%;
	padding: 10px;
}
div.news-desc div.white-box div.news-desc-cont {
	height: calc(100% - 25px);
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
div.news-desc div.white-box div.news-desc-cont * {
}
div.news-desc div.white-box div.news-link {
	height: 25px;
}
/*news-group*/
div.news-groups {
	padding: 0px;
	padding-right: 10px;
}
div.news-groups div.cat-name {
	font-size: 24px;
	padding-top: 10px;

}
div.news-groups div.cat-name a {
	color: black;
	text-decoration: none;
}
div.news-groups div.cat-group {
	padding: 0px;
}
div.news-groups div.news-one {
	padding-left: 10px;
	padding-right: 10px;
	height: 410px;
	margin-bottom: 20px;
	overflow:hidden;
}
div.news-groups div.news-one:first-child {
	padding-left: 0px;
}
div.news-groups div.news-one div.news-one-image {
	padding: 0px;
	height:170px;
	overflow: hidden;
}
div.news-groups div.news-one div.news-one-image img {
	width: 100%;
	height: auto;
}
div.news-groups div.news-one div.news-one-cont {
	height: calc(100% - 89px);
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0px;
}
div.news-groups div.white-box {
	background-color: #fff;
	height: 100%;
	padding: 10px;
}
div.news-groups div.white-box div.news-link {
	height: 25px;
}
/*right-bar*/
div.right-bar {
	padding-right: 0px;
}
/*functions*/
div.functions {
	margin-right:0px;
	margin-left: 0px;
	margin-bottom: 20px;
}
div.functions div.function-menun2-1, div.functions div.function-menun2-2 {
	display: none;
}
div.functions .function-button {
	text-align: center;
	padding-left:15px;
	padding-right: 0px;
	background-color: rgb(209, 211, 211);
	border:0px;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}
@media (min-width:1200px) {
	div.functions .function-button {
		font-size: 20px;
	}

}
div.functions-side .functions-button {
	padding: 0px;
	padding-bottom: 0px;
}
div.notgrey.functions .function-button {
	background-color: transparent;
}
div.functions .function-button:last-child {
	padding-right: 0px;
}
div.functions #function-menu-1.full-width {
	padding: 0px;
}
div.functions #function-menu-2.full-width {
	padding: 0px;
}
div.functions #function-menu-3.full-width {
	padding: 0px;
}
div.functions #function-menu-1 {
	padding-left:0px;
	padding-right: 15px;
}
div.functions-side #functions-menu-1 {
	padding: 0px;
	padding-bottom: 10px;
}
div.functions #function-menu-1 .text {
	background-color: rgb(248, 175,37);
}
div.functions #function-menu-2 {
	padding-left:5px;
	padding-right: 20px;
}

div.functions-side #functions-menu-1 {
	padding: 0px;
	padding-bottom: 10px;
}
div.functions #function-menu-2 .text {
	background-color: rgb(84, 187, 233);
}
div.functions .function-button .text {
	background-color: rgb(219, 0, 106);
	padding: 20px;
	height: 100%;
	width: 100%;
}
div.functions #function-menu-1.inactive .text, div.functions #function-menu-2.inactive .text {
	background-color: rgb(182, 187, 184);
}
div.functions .function-button a {
	color: #fff;
	text-decoration: none;
}
div.functions .function-box {
	position: absolute;
	background-color: rgb(142, 154, 166);
	padding:10px;
	z-index: 9999999;
}
div.functions ul {
	color:#fff;
	font-weight: bold;
	list-style: none;
	padding: 0px 10px 0px 10px;
}
div.functions ul>ul {
	font-weight: normal;
	color: #000;
	padding: 0px;
	padding-bottom: 5px;
}
/*header*/
/*logo*/
div.logo {
	height: 90px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.logo img {
	max-height: 100%;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
}
/*nav*/
div.content-header div.menu-main {
	padding-top:15px;
}
div.content-header div.menu-main nav {
	max-height: 100%;
	margin: 0px;
	background-color: transparent;
	border:0px;
}
div.content-header div.menu-main nav .container-fluid {
	padding: 0px;
	max-height:100%;
}
div.content-header div.menu-main nav .navbar-header {
	max-height:100%;
}
div.content-header div.menu-main nav .navbar-header button {
	max-height: 100%;
	padding: 5px;
	margin: 0px;
	width: 100%;
	margin-top: 10px;
}
div.content-header div.menu-main nav .navbar-header button div.button-title {
	float: left;
}
div.content-header div.menu-main nav .navbar-header button div.button-bar {
	float:right;
	border:1px solid rgb(211, 211, 211);
	padding: 10px;
	border-radius: 4px;
}
div.content-header div.menu-main nav .container-fluid div.nav-main {
	padding: 0px;
}
div.content-header div.menu-main nav ul.navbar-nav {
	padding: 0px;
}
div.content-header div.menu-main nav ul.navbar-nav li {
	margin: 5px;
}
div.content-header div.menu-main nav ul.navbar-nav li a {
	background-color: rgb(137, 138, 138);
	padding: 2px 10px;
	color:#fff;
}
div.content-header div.menu-main nav ul.navbar-nav li:last-child {
	margin-right: 0px;
}
/*breadcrumbs*/
div.content div.breadcrumbs {
	background-color: rgb(232, 233, 232);
	padding: 0px;
}
div.content div.breadcrumbs ol.breadcrumb {
	background-color: transparent;
	padding: 0px;
	color: black;
	margin-bottom: 10px;
}
div.content div.breadcrumbs ol.breadcrumb a {
	color: black;
	font-size: 12px;
}
.breadcrumb > li + li::before {
	content: ">";
}
/*custom-content*/
div.custom-grey {
	margin: 0px;
	background-color: rgb(209, 211, 211);
}
div.custom-content {
	padding: 0px;
	padding-bottom: 15px;
}
div.custom-content div.custom-image {
	margin-bottom: 0px;
	padding:0px;
}
div.custom-content div.custom-image div {
	max-width: 100%;
}
div.custom-content div.custom-image img {
	max-width: 100%;
	height: auto;
}
div.custom-content div.custom-text {
	padding: 15px;
	padding-top: 0px;
}
div.custom-content div.custom-text img {
	max-width: 100%;
	height: auto;
}
div.custom-image-text {
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
}
div.custom-image-text img {
	max-width: 100%;
	height: auto;
}
div.custom-image-text .mmpwebcontainer{
	background-color: #fff;
	padding: 15px;
}
div.custom-other {
	margin-bottom: 20px;
	padding: 0px;
}

div.custom-text table {
	background-color: #ffffff;
}
div.custom-text table th {
	background-color: #eeeeee;
}

/* career index table */
table.indexTable {
	width: 100%;
}

table.indexTable td,
table.indexTable th {
	padding: 2px;
	background-color: #ffffff;
	color: #000000;
	text-align: center;
	border: 1px solid black;
}

table.indexTable td.grey,
table.indexTable th.grey {
	background-color: #e8e9e8;
}

table.indexTable td.separator,
table.indexTable th.separator {
	background-color: #898a8a;
}
div.careerImage {
	background-color: white;
}

/*joboffer*/
div.jobs {
	padding: 0px;
}
div.joboffer {
	height: auto !important;
}
div.joboffer a {
	color: #000;
	text-decoration: none;
}
div.joboffer div.grey-bg {
	background-color: rgb(176, 176, 176);
	text-align: center;
	font-size: 16px;
	padding: 15px;
	height: 90px;
}
div.job-header {
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.job-title {
	background-color: rgb(248,215,72);
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 20px;
}
div.job-content {
	padding-top: 20px;
}
div.job-content p.subtitle {
	padding-bottom: 0px;
	margin-bottom: 0px;
	color: rgb(210, 45, 124);
	font-weight: bold;

}
div.job-content div.subtitle-text {
	padding-bottom: 10px;
}
/*sidebar*/
div.sidebar {
	padding: 0px;
	display: flex;
	flex-flow: column-reverse;
}
/*menu-n2*/
div.menu-n2 {
	padding-right: 0px;
	background-color: rgb(232, 233, 232);
}
div.menu-n2 nav {
	max-height: 100%;
	margin: 0px;
	background-color: transparent;
	border:0px;
	margin-bottom: 10px;
}
div.menu-n2 nav .container-fluid {
	padding: 0px;
	max-height:100%;
}
div.menu-n2 nav .navbar-header {
	max-height:100%;
}
div.menu-n2 nav .navbar-header button {
	max-height: 100%;
	padding: 5px;
	margin: 0px;
	width: 100%;
	margin-top: 10px;
}
div.menu-n2 nav .navbar-header button div.button-title {
	float: left;
}
div.menu-n2 nav .navbar-header button div.button-bar {
	float:right;
	border:1px solid rgb(211, 211, 211);
	padding: 10px;
	border-radius: 4px;
}
div.menu-n2 nav .container-fluid div.nav-content-n2 {
	padding: 0px;
}
div.menu-n2 nav ul.navbar-nav {
	padding: 0px;
	float: right;
	width: 100%;
}
div.menu-n2 nav ul.navbar-nav li {
	margin: 0px 0px 5px 0px;
	width:100%;
	font-weight: bold;
}
div.menu-n2 nav ul.navbar-nav li.n3 {

}
div.menu-n2 nav ul.navbar-nav li.n3 a {
	color: #000;
}
div.menu-n2 nav ul.navbar-nav li a {
	background-color: rgb(137, 138, 138);
	padding: 10px;
	color:#fff;
}
div.menu-n2 nav ul.navbar-nav li.active a, div.menu-n2 nav ul.navbar-nav li:hover a, div.menu-n2 nav ul.navbar-nav li.active:hover a {
	background-color: rgb(254, 236, 10);
	color: #000;

}
div.menu-n2 nav ul.navbar-nav li.active.n3 a, div.menu-n2 nav ul.navbar-nav li.active.n3 a:hover {
	color: rgb(254, 236, 10);
	background-color: rgb(137, 138, 138);
}
/*action*/
div.action {
	padding-top: 60px;
	padding-right: 0px;
}
div.action div.menu-point {
	background-color: rgb(137, 138, 138);
	color: #fff;
}
div.action div.menu-point.group {
	background-color: #fff;
	color: #fff;
	padding: 10px;
	display: inline-block;
}
div.action div.menu-point.group a.group-point {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}
div.action div.menu-point a {
	color:#fff;
	text-decoration: none;
}
div.action div.menu-point a div {
	background-color: rgb(137, 138, 138);
	padding: 10px;
	font-weight: bold;
}
div.action div.menu-point.group div {
	background-color: transparent;
	padding: 0px;
}
div.action div.menu-point a:hover div, div.action div.menu-point.active a div {
	background-color: rgb(254, 236, 10);
	color: #000;
}
div.action div.menu-point.group a:hover div, div.action div.menu-point.group.active a div {
	background-color: #fff;
}
div.news-content div.action {
	padding-top: 15px;
}
/*dossier*/
div.dossier {
	padding: 0px;
	margin-bottom:20px;
}
div.dossier div.dossier-header {
	padding: 0px;
	padding-top: 12px;
	padding-left: 20px;
	background-color: rgb(137, 138, 138);
	color: #fff;
	font-size: 24px;
	line-height: 32px;
}
div.dossier div.dossier-content {
	padding: 10px;
	background-color: #fff;
}
div.dossier div.dossier-content a {
	color: #000;
	text-decoration: none;
}
div.dossier p.dossier-title {
	padding: 0px;
	margin: 0px;
	font-weight: bold;
}
div.dossier p.dossier-descr {
	padding: 0px;
	margin: 0px;
}
/*box*/
div.box {
	padding-right: 0px;
	margin-bottom: 20px;
	height:320px;
	overflow: hidden;
}
div.box div.box-white {
	background-color: #fff;
	height: 100%;
}
div.box div.box-white h1 a {
	text-decoration: none;
	color: rgb(219, 0, 106);
}
div.box div.box-white .mmpwebtext {
	padding: 10px;
}
div.box div.box-white img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
div.box-count-1 {
	padding-left: 0px;
}
/*form*/
.form-group {
	margin: 0px;
}
.control-label {
	height: 34px;
	padding-top: 4px;
	text-align: right;
	font-weight: normal;
}
.input-group, .form-control {
	width: 100%;
}
#mybtn {
	margin-left: 10px;
	margin-bottom: 20px;
}
.btn {
	margin-top: 10px;
}
td.colored {
	color: rgb(219, 0, 106);
	text-align: center;
}
/*fgfcmanager*/
div.fgfcmanager {
	padding: 0px;
	padding-bottom: 20px;
}
div.fgfcmanager div.title {
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 10px;
}
div.fgfcmanager div.text {
	font-weight: bold;
	padding-bottom: 40px;
}
div.fgfcmanager div.title2 {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}
div.fgfcmanager div.text-yellow {
	background-color: rgb(255,252,215);
	padding-top: 10px;
	padding-bottom: 10px;
}
/*footer*/
footer {
	background-color: rgb(206, 202, 202);
	height:100px;
	padding-top: 10px;
}
footer a {
	margin-top: 5px;
	margin-right: 15px;
}


div.news-groups div.news-one {
	margin-bottom: 20px;
}

div.header div.social {
	margin-top: 0px;
	background-color: rgb(232, 233, 232);
}
div.header div.menu {
	margin-top: 0px;
	background-color: rgb(232, 233, 232);
}
input.search-input {
	background-color: transparent;
	border: 1px solid black;
	color: black;
	margin-top: 2px;
	border-radius: 0px;
	margin-bottom: 4px;

}
div.header div.menu {
	float: left;
}
div.news-home div.news-image {
	width: calc(100% - 15px);
}
div.news-desc {
	width: calc(100% - 0px);
	padding-left: 15px;
}
div.news-groups {
	padding-right: 0px;
}
div.news-groups div.news-one {
	padding-left: 0px;
	padding-right: 0px;
}
div.right-bar {
	padding-left: 0px;
	padding-right: 0px;
}
div.functions #function-menu-1 {
	padding-left: 0px;
	padding-right: 0px;
}
div.functions #function-menu-2 {
	padding-left: 0px;
	padding-right: 0px;
}
div.functions .function-button {
	padding-left: 0px;
	padding-right: 0px;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
	margin-right: 0px;
	margin-left: 0px;
}
.navbar-nav {
	margin-left: 0px;
	margin-right: 0px;
}
div.content-header div.menu-main nav ul.navbar-nav li:last-child {
	margin-right: 5px;
}
div.header-container {
	background-color: rgb(232, 233, 232);
}
div.box {
	padding: 0px;
	margin-bottom: 20px;
	height: 320px;
	overflow: hidden;
}
div.menu-n2 {
	padding-right: 0px;
	padding-left: 0px;
}
div.action {
	padding-top: 60px;
	padding-right: 0px;
	padding-left: 0px;
}
div.logo {
	text-align: center;
}
div.news-home div.news-image {

}
div.news-desc-box {
}
.twitter-timeline {
	max-height: 400px;
}

@media (min-width: 768px) {
	.social form {
		float: left;
	}
	div.logo {
		text-align: left;
	}
	.social form {
		transform: translateX(0%);
		left: 0%;
		position: relative;
	}

	div.header div.title {
		font-size: 24px;
	}

	div.box {
		padding-left: 15px;
		padding-right: 0px;
		margin-bottom: 20px;
		height: 320px;
		overflow: hidden;
	}
}
@media (min-width: 992px) {
	@-moz-document url-prefix(){
		div.header div.social {
			margin-top: -80px;
		}
	}
		div.header div.social {
			background-color: transparent;
		}
	@-moz-document url-prefix(){
		div.header div.menu {
			margin-top: -50px;
		}
	}
		div.header div.menu {
			background-color: transparent;
		}
	input.search-input {
		background-color: rgb(137, 138, 138);
		border: 1px solid white;
		color: white;
		margin-top: 2px;
	}
	div.header div.menu {
		height: 50px;
		float: right;
	}
	div.content-header {
		height: 90px;
	}
	div.content-header div.menu-main nav ul.navbar-nav {
		padding: 0px;
		float: right;
	}
	div.header div.menu nav ul.navbar-nav {
		padding: 0px;
		padding-top: 0px;
		float: right;
		padding-top: 20px;
	}
	div.news-home div.news-image {
		padding-right: 0px;
		height: 300px;
		overflow: hidden;
		width: calc(66.666666% + 10px);
	}
	div.news-desc {
		height: 300px;
		padding-left: 0px;
		width: calc(33.33333% - 10px);
	}
	div.news-groups {
		padding-right: 10px;
	}
	div.news-groups div.news-one {
		padding-left: 10px;
		padding-right: 10px;
		height: 410px;
		margin-bottom: 20px;
	}
	div.right-bar {
		padding-left: 15px;
		padding-right: 0px;
	}
	div.functions #function-menu-1 {
		padding-left: 0px;
		padding-right: 15px;
	}
	div.functions #function-menu-2 {
		padding-left: 5px;
		padding-right: 20px;
	}
	div.functions .function-button {
		padding-left: 15px;
		padding-right: 0px;
	}
	div.content-header div.menu-main nav ul.navbar-nav li:last-child {
		margin-right: 0px;
	}
	div.header-container {
		background-color: transparent;
	}
	div.custom-image-text {
		right: 0px;
		padding-right: 0px;
		position: absolute;
		padding-left: 15px;
		margin-bottom: 0px;
	}
	div.custom-content div.custom-image {
		margin-bottom: 20px;
		padding: 0px;
	}
	div.box {
		padding-left: 15px;
		padding-right: 0px;
		margin-bottom: 20px;
		height: 320px;
		overflow: hidden;
	}
	div.menu-n2 {
		padding-right: 0px;
		padding-left: 15px;
	}
	div.action {
		padding-top: 60px;
		padding-right: 0px;
		padding-left: 15px;
	}
	div.news-home div.news-image {
		height: 300px;
	}
	div.news-desc-box {

	}
	.twitter-timeline {
		max-height: 600px;
	}

	div.header div.social {
		height:30px;
	}

	div.sidebar {
		padding: 0px;
		display: flex;
		flex-flow: column;
	}
}

div.box-count-1 {
	padding-left: 0px;
}
.collapseHeader {
	font-size: 20px;
	font-weight: 500;
	border-top: 1px solid rgb(119, 157, 199);
	padding: 5px;
	height: 35px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin-top: 10px;
	background-color: rgb(183, 208, 237);
}
.collapseHeader:hover {
	text-decoration: underline;
}
.myOpen .collapseHeader {
	border-color: rgb(102, 100, 97);
	background-color: rgb(187, 184, 180);
}
.collapseHeader .btn, .collapseHeader .btn.collapsed {
	height: 100%;
	padding: 0px;
	margin: 0px;
	border-radius: 0px;
	padding-left: 15px;
	padding-right: 15px;
	float: right;
	width: 40px;
	background-color: rgb(97, 144, 198);
	border:0px;
}
.myOpen .collapseHeader .btn, .myOpen .collapseHeader .btn.collapsed {
	background-color: rgb(102, 100, 97);
}
.well {
	padding: 5px;
}

table.fts {
}

table.fts th,
table.fts td {
	padding: 2px 4px;
}

@media (min-width: 1200px) {
	div.news-groups div.news-one {
		padding-left: 10px;
		padding-right: 10px;
		height: 385px;
		margin-bottom: 20px;
	}

}
